[security-announce] SUSE-SU-2014:0873-2: important: Security update for PHP5

SUSE Security Update: Security update for PHP5 ______________________________________________________________________________ Announcement ID: SUSE-SU-2014:0873-2 Rating: important References: #837746 #854880 #868624 #882992 Cross-References: CVE-2013-424…

More…